/* 基本 */
body {margin:0px;} /* 页面上下左右贴边 */
body,table,tr,td,div,span {font-size:14px; color:#333333; font-family:"宋体","新宋体",Arial,"微软雅黑","Microsoft YaHei","黑体",sans-serif;}
table {margin: 0px auto;border:0px;border-collapse:collapse;border-spacing:0px;} /* 所有表格居中，边框除非单独设置，否则为0，填充间距统一用样式设置(不用在页面table里设了) */
p {margin:3px 0;} /* 文章段落间距 上下3px左右0px 根据实际来调 */




td  {text-align:left;}   /* 设置图文居左(实际使用中大多需要居左，好多浏览器以前默认居左，但现在大多默认居中了) */
.jzuo {text-align:left;}
.jz {text-align:center;} /* 设置图文居中(带链接的需要居中，都需要额外关联此样式，在有链接的上面直接加居中样式无效。没有链接的可关联此样式也可直接设居中样式。 */
.jy {text-align:right;}  /* 设置图文居右(同上) */

a              {font-size:14px; color:#333333; text-decoration:none;}   /*基本链接*/
a:hover        {font-size:14px; color:#333333; text-decoration:none;}


/* bottom */
.bottom11 a       {font-size:14px;color:#888888;line-height:30px;}  /* 链接 */
.bottom11 a:hover {font-size:14px;color:#888888;line-height:30px;}
.bottom3  {font-size:14px;color:#999999;font-family:arial;}  /* Copyright */


/* form */
.input   {width:250px; height:30px; font-size:14px; COLOR:#616161; padding:2px; border:1px solid #c7c7c7;}  /* 单行表单-控制宽度 */
.input2   {height:30px; font-size:14px; COLOR:#616161; BACKGROUND-COLOR:#ffffff; padding:2px; border:1px solid #c7c7c7;}  /* 单行表单-不控制宽度 */
.input99 {font-size:14px; COLOR:#616161;line-height:24px; padding:2px; border:1px solid #c7c7c7;} /* 多行表单 */
.go      {PADDING:8px; BACKGROUND-COLOR: #eeeeee;border:1px solid #c7c7c7;}

.aabb1         {font-size:14px;color:#777777;font-weight:bold;}
.aabb2 a       {font-size:13px;color:#666666;}
.aabb2 a:hover {font-size:13px;color:#666666;}


/* index */
.in1          {font-size:17px; color:#ffffff;font-weight:bold;}
.in2 a              {font-size:19px; color:#d1d1d1;font-weight:bold;} /* 注册 忘密 */
.in2 a:hover        {font-size:19px; color:#ffffff;font-weight:bold;}



/* user24 */
.us1 a              {font-size:18px; color:#ff0000; text-decoration:none;font-weight:bold;}  
.us1 a:hover        {font-size:18px; color:#0033cc; text-decoration:none;font-weight:bold;}




/* user2页面 */
.u1 a              {font-size:22px; color:#0066cc; text-decoration:none;font-weight:bold;}   /*基本链接*/
.u1 a:hover        {font-size:22px; color:#0033cc; text-decoration:none;font-weight:bold;}
.u2         {font-size:22px;color:#0066cc;font-weight:bold;}

/* user21页面 */
.u219         {font-size:15px;color:#ffffff;padding-left:10px;font-weight:bold;}
.u210         {font-size:14px;color:#616161;font-weight:bold;}
.u211         {font-size:14px;color:#444444;}



/* left页面 */

.ff0         {font-size:14px;color:#03416c;}

.ff1         {font-size:14px;color:#03416c;BACKGROUND-COLOR: #f1f1f1;padding-left:10px;}

.ff2         {font-size:14px;color:#03416c;font-weight:bold;BACKGROUND-COLOR: #d9d9d9;}
.ff22        {BACKGROUND-COLOR: #f5f5f5;}

.ff3 a       {font-size:17px;color:#03416c;}
.ff3 a:hover {font-size:17px;color:#03416c;}



